- Qt 6.4
- Qt Virtual Keyboard
- QML Types
- QtQuick.VirtualKeyboard.Styles
- KeyIcon
- Qt Virtual Keyboard | Commercial or GPLv3

# KeyIcon QML Type

Key icon with adjustable color. More...

Import Statement: | import QtQuick.VirtualKeyboard.Styles

- List of all members, including inherited members

## Properties

- color : alias
- source : alias

## Detailed Description

The KeyIcon item displays an icon with adjustable color.

## Property Documentation

color : alias

The icon color.

source : alias

The source image.